1 Reply Latest reply on Jul 25, 2008 11:00 AM by mark wiggans

    Hot Standby

    juliandaniel

      Hot Standby Server


      Can I just confirm that Sp1 for V9 does not need to installed on the Hot Standby Server.


       Thanks


      Julian